Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 09:25:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery #  9684743325 
My order number this sec time happen to me and I don't like it .... I get thing I like and I get discount and I pay already .... and they canceled one thing in my order and still its show there  is sizes.... thats why I don't understand why they cancel it ...
Can they send it or bring my mony back 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2947183